How to install libqmobipocket1 on Debian Unstable (Sid)